| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- __CMSIS_GENERIC : arm_math.h
- __HSI : system_ARMCM0.c , system_ARMCM4.c , system_ARMCM3.c
- __PACKq7 : arm_math.h
- __SIMD32 : arm_math.h
- __SIMD32_CONST : arm_math.h
- __SIMD64 : arm_math.h
- __SYSTEM_CLOCK : system_ARMCM0.c , system_ARMCM3.c , system_ARMCM4.c
- __XTAL : system_ARMCM4.c , system_ARMCM0.c , system_ARMCM3.c
- _SIMD32_OFFSET : arm_math.h